Subject: Ticket Assigned - escalation late delivery +address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 05:21:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery +address Mohamed Ali                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  mohamed ali Bot:  Hi mohamed ali, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9411555363 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP012323000152     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0527807870            09:05 AM, 24th Jan                   hamza                   Hi Mohamed, Good morning, Thank you for contacting Centrepoint. My name is Hamza, I will be happy to help you!           09:07 AM, 24th Jan                     Mohamed Ali                    Hi I suppose to receive the order yesterday  and none of them called           09:08 AM, 24th Jan                     Mohamed Ali                    What is the issue on address           09:10 AM, 24th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:13 AM, 24th Jan                   hamza                   Please provide us with your contact number and full address in order to be updated (house number - street name - neighborhood - city)           09:15 AM, 24th Jan                     Mohamed Ali                    0527807870           09:17 AM, 24th Jan                     Mohamed Ali                    7E Street,Building No.43,Room No.202,Al Raffa-Dubai           09:17 AM, 24th Jan                   hamza                   We have forwarded your query to the concerned team to update the address and deliver the order and will be in touch with you asap to assist you in resolving this concern.           09:19 AM, 24th Jan                   hamza                   Is there anything else I can assist you with?           09:19 AM, 24th Jan                     Mohamed Ali                    Thank you Mr.Hamza for your support           09:19 AM, 24th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:20 AM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5620466